# Repository per il Lightning talk "Samba e Linux" #

### Introduzione ###
Il presente repository conterrà tutto il materiale prodotto per la
presentazione del *lightning talk* su Samba e Linux al LinuxDay 2010.

Per ulteriori informazioni, consultate [il sito del
BGlug](http://www.bglug.it).

### Introduction ###

This repo contains all the materials to be used in the *lightning talk* on
Samba and Linux presented by myself at the LinuxDay 2010.

For more information, please check the [BGlug website](http://www.bglug.it)
(in italian).

## Riassunto ##

*   _Formato del lavoro_: lightning talk (durata 10 min.)
*   _Titolo provvisorio_: Samba in ambiente Windows - Integrazione con Active
    Directory
*   _Sessione ottimale per il talk_: pomeridiana
*   _Abstract_:
    Obiettivo di questo talk è di fornire idee chiare e riferimenti su come
configurare un sistema GNU/Linux per condividere informazioni all'interno di
una infrastruttura di rete basata su *Microsoft Active Directory*. Dopo una
breve analisi del perché si è scelto questo argomento passerò a identificare i
vari componenti da installare e configurare, dando poi risalto alle principali
opzioni che è necessario conoscere e specificare per procedere ad effettuare
una configurazione simile. Al termine della presentazione delineerò ulteriori
sviluppi per l'applicazione abbozzata e fornirò collegamenti alla
documentazione per poter approfondire l'argomento.

## Abstract (in english) ##
This talk is in italian only, sorry.

Goal of the talk will be to provide hints and references to the configuration
of a GNU/Linux system to be used to share information in a *Microsoft Active
Directory* based network. After a short analysis of why this subject was
selected, I will highlight the main softwares to be installed and configured,
the specific options to be known to be able to reach the goal. At the end of
the speech I will outline further developments on the drafted application and
provide links to the main documentation sites to read more about.

## Contatti - Contacts ##
Se avete ulteriori richieste, potete
[contattarmi](mailto:syntaxerrormmm@gmail.com?subject=ld10-samba).

If you have questions or any needs, please [ask
me](mailto:syntaxerrormmm@gmail.com?subject=ld10-samba).

